ideatrash.net
Mastodon And Upgrading Debian To Buster (#postgresql and #Libprotobuf10)
After upgrading my Mastodon machine from Stretch to Buster (Debian), I promptly ran into some not-transparent-to-fix errors. So if you run into these, hopefully this saves you a few hours.